
.search           {font-size: 11px; color: #ffffff}
.nav              {font-weight: bold; font-size: 9pt; color: #ccccff; font-family: arial,helvetica,sans-serif; text-decoration: none}
A.nav             {font-weight: bold; font-size: 9pt; color: #ccccff; font-family: arial,helvetica,sans-serif; text-decoration: none}
A.nav:hover       {color: #ffffff}
.copyright        {font-family: arial,helvetica; font-size: 8pt; color: #000000}
.source           {font-family: arial,helvetica; font-size: 8pt}
.story            {font-family: verdana,arial,helvetica; font-size: 10pt; color: #000000}
.storync          {font-family: verdana,arial,helvetica; font-size: 10pt}
.plain            {font-family: arial,helvetica; font-size: 10pt; color: #000000}
.small            {font-family: arial,helvetica; font-size: 8pt}
.sans             {font-family: sans-serif,arial,helvetica; font-size: 10pt}
.smsans           {font-family: sans-serif,arial,helvetica; font-size: 8pt}
.bullets          {font-family: verdana,arial,helvetica; font-size: 9pt;}
.bigbullets       {font-family: verdana,arial,helvetica; font-size: 13pt; font-weight: bold}
.headline         {font-family: verdana,arial,helvetica; font-size: 13pt; font-weight: bold; color: #000000}
.smheadline       {font-family: verdana,arial,helvetica; font-size: 10pt; font-weight: bold}
.secheadline      {font-family: verdana,arial,helvetica; font-size: 13pt; font-weight: bold; color: #ffffff; text-decoration: none; text-decoration: underline}
.secheadlinesm    {font-family: verdana,arial,helvetica; font-size: 10pt; font-weight: bold; color: #ffffff; text-decoration: none}
.feature1         {font-family: verdana,arial,helvetica; font-size: 13pt; font-weight: bold; color: #ffffff; text-decoration: none}
.feature2         {font-family: verdana,arial,helvetica; font-size: 10pt; color: #ffffff}
.subhead          {font-family: arial,helvetica; font-size: 10pt}
.a.stationlinks   {text-decoration: none}
.stationlinks     {font-family: verdana,arial,helvetica; font-size: 8pt; font-weight: bold; color: #2c2bbe}
.a.search         {text-decoration: none}
.search           {font-family: arial,helvetica; font-size: 8pt; font-weight: bold; color: #ffffff; text-decoration: none}
.section          {font-family: arial,helvetica; font-size: 10pt; color: #ffffff; text-decoration: underline}
.time             {font-family: arial,helvetica; font-size: 8pt; color: #666666}
.timenc           {font-family: arial,helvetica; font-size: 8pt}
.date             {font-family: arial,helvetica; font-size: 8pt; color: #666666}
.promotitle       {font-family: arial,helvetica; font-size: 9pt; font-weight: bold; color: #ccccff}
.promotext        {font-family: arial,helvetica; font-size: 8pt; color: #000000; line-height: 11px}